lkml.org 
[lkml]   [2005]   [Dec]   [12]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: 2.6.15-rc5-rt1 will not compile (was Re: 2.6.14-rt15: cannot build with !PREEMPT_RT)
From
Date
On Mon, 2005-12-12 at 17:14 -0500, Lee Revell wrote:

>
> The patch had no effect.

The patch should work for krfoley though. His errors where the same
that I had for i386. I also have it working under x86_64.
>
> In fact x86-64 does not set CONFIG_RWSEM_XCHGADD_ALGORITHM so this test
> in include/linux/rwsem.h causes asm/rwsem.h to be included which does
> not exist on x86-64:

Yeah OK, you have a different problem. Did you post your .config? You
can send it privately to me if you haven't already posted it.

-- Steve


-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-12-12 23:26    [from the cache]
©2003-2014 Jasper Spaans. Advertise on this site